﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.72.0/hugo_extended_0.72.0_Windows-64bit.zip'

    checksum64     = '5e8c7ef3d942fb2c6245de916beb09cf5305a58cbe65eb5f0e47bb7518c72c30'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
